
body {
  background-color: #6d6e71;
  background-image: url(../images/bg_bodyRepeat.gif);
  background-position: top center;
  background-repeat: repeat-x;
  color: #58595b;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 0.8em; 
  line-height: 1.4em;
  margin: 0;
}

img {border: 0;}

/*Site Wrappers*/
#siteWrapperOuter {
  background-image: url(../images/bg_circle.gif);
  background-position: top center;
  background-repeat: no-repeat;
}

#siteWrapperInner {
  background-image: url(../images/bg_wrapperGradient.png);
  background-position: top center;
  background-repeat: repeat-y;
  /*height: 1000px;*/
  margin: 0 auto;
  padding: 0 18px;
  position:relative;  

  width: 970px;
  z-index:90;
}

h3 {padding-bottom:8px;font-size:20px;}
h4 {font-size:20px;}
a {color:#26ace2;text-decoration:none;}
a:hover {text-decoration:underline;}
address {font-style:normal;}
h5.lightGrey {font-size: 20px;color: #FFF;font-weight: normal;}

/* HEADER STYLES */
#header {background-color: #ffffff; height: 58px; padding: 18px 25px 14px 25px;}

#siteLogo {float: left;}
#siteLogo a { padding-right: 39px;}

#strapline {float:right;background-image:url(../images/Perform_Content_black.png);background-repeat:no-repeat;margin-top:0;width:140px;height:54px;}

/*Navigation*/

#navigationMenu { font-size:12px; }
#navigationMenu ul {background-color: #f7f7f7; background-image: url(../images/bg_topNav.gif); background-position: top left; background-repeat: repeat-x; border-bottom: 1px solid #d7d7d7; border-top: 1px solid #d7d7d7; margin: 0; padding: 0; float: left; height: 58px; width: 100%;}
#navigationMenu li {float:left; list-style: none; margin:0;}
#navigationMenu li a {border-left: 1px solid #d8d8d8; border-right: 1px solid #fdfdfd; color: #58595b; font-weight: bold; padding: 20px 8px; text-decoration: none; display: block;}
#navigationMenu li a img {vertical-align: middle;}
#navigationMenu li a.navImages {padding: 19px 13px 18px 13px;}
#navigationMenu li a.activePage, #navigationMenu li a:hover  {background-color: #ececec; background-image: url(../images/bg_topNav_Active.gif); background-position: top left; background-repeat: repeat-x;}
#navigationMenu li.firstItem a {border-left: none;}
#navigationMenu li.lastItem div a {border: none; padding-left: 150px;}
#navigationMenu li.lastItem #chooseCountry a:hover {background: none;}

#socialSharing {border-left: 1px solid #D8D8D8; height: 58px; padding-left: 13px;}
#navigationMenu li a.socialNetwork  {border: none; float: left; padding: 19px 3px;}
#navigationMenu li a.socialNetwork:hover {background: none;}

/*Dropdown Menu*/
/*Dropdown Menu 1 (services)*/
#navigationMenu div.navigationMenuDrop1 {background-color: #ffffff; background-image:url(../images/bg_dropdownMain.gif); background-position: top left; background-repeat: repeat-y; border-bottom: 1px solid #d7d7d7; border-top: 1px solid #d7d7d7; position: absolute; top: 149px; left: 18px; width: 970px; z-index: 99;}
#navigationMenu div.navigationMenuDrop1 .dropdownContainer {background-image: url(../images/bg_dropdownDividers.png); min-height:322px; background-position: top left; background-repeat: repeat-y; float: left; margin: 20px 0;}

.dropdownColumn {float: left; margin: 0 0 20px 24px; width: 167px;}
.dropdownCategory {clear: both;}

/*Dropdown Menu 2 (About)*/
#navigationMenu div.navigationMenuDrop2 {background-color: #ffffff; background-image: url(../images/bg_dropdown2ColMain.gif); background-position: top left; background-repeat: repeat-y; border-bottom: 1px solid #d7d7d7; border-top: 1px solid #d7d7d7; position: absolute; top: 149px; /*left: 67px;*/ width: 200px; z-index: 99;}
#navigationMenu div.navigationMenuDrop2 .dropdownContainer {background-image: url(../images/bg_dropdown2ColDividers.png); background-position: top left; background-repeat: repeat-y; float: left; margin: 20px 0 0 0;}

#navigationMenu div.navigationMenuDrop2 .dropdownColumn {float: left; margin: 0 0 4px 20px; width: 140px;}

#navigationMenu div.navigationMenuDrop2 .dropdownCategory h3 {color: #7b7d80; font-size: 1.1em; margin: 0 0 10px 0;}

#navigationMenu div.navigationMenuDrop2 .dropdownCategory ul {background: none; border: 0; height: auto; margin-bottom: 5px; padding:0;}
#navigationMenu div.navigationMenuDrop2 .dropdownCategory ul li {clear:left; background: url(../images/arrow_greyRight.gif) no-repeat 0% 30%; float: none; padding: 0 0 10px 10px;}

#navigationMenu div.navigationMenuDrop2 ul li a {border: 0; font-weight: normal; padding: 0;}
#navigationMenu div.navigationMenuDrop2 .dropdownCategory a:hover {background: none; color: #00aeef;}
#navigationMenu div.navigationMenuDrop2 .dropdownCategory li.active {background: url(../images/arrow_blueRight.gif) no-repeat 0% 30%;}
#navigationMenu div.navigationMenuDrop2 .dropdownCategory li.active a {color: #00aeef;} 

#navigationMenu ul li div.navigationMenuDrop2 {display: none;}
#navigationMenu ul li:hover div.navigationMenuDrop2 {display: block;}

.selector {width: 138px;margin-top: 20px;margin-left: 20px;float: left;border: 1px solid #999;}

/*Banner Area/Content*/
#bannerWrapper {background-color: #282828; float: left; height: 294px auto; margin-top: 4px; width: 100%;}
#mediaContainer {float: left; position: relative; top: 0; left: 0; width: 483px; z-index: 1;}
#mediaContainer.navSlider {width: 646px;}
#bannerContent {float: right; padding: 20px; width: 447px;}
#bannerContent.links {padding: 0; width: 324px;}

h1 {color: #FFFFFF; font-family: Helvetica, sans-serif; font-size: 2.6em; font-weight: normal; margin: 7px 0 16px 0; 
text-transform: lowercase;}
h2 {color: #00aeef; font-family: Helvetica, sans-serif; font-size: 1.8em; font-weight: normal; margin-top: 0; line-height: 1;}
#bannerContent h2 {line-height:1.5em;}
#bannerContent p {color: #a7a9ac; font-size: 1.6em; line-height: 1.5em; margin: 0;} 

.sliderInformation {background-image: url("../images/bannerText_bg.png"); background-position: left top; background-repeat: repeat; bottom: 0; padding: 20px 24px; position: absolute; width: 598px;}
.sliderInformation h1 {margin: 0 0 1px 0;}
.sliderInformation h2 {font-size: 1.4em; margin-bottom: 10px;margin-top:4px;float:left;}
.sliderInformation p {color: #FFFFFF; font-size: 1.2em; margin-bottom: 0;}
.sliderInformation a {color: #00AEEF;float: left;margin-left: 20px;margin-top: 4px;text-decoration: none;font-size:1.4em;}
.sliderInformation a:hover {text-decoration: underline;}
.blue {color: #00AEEF;}

#bannerContent.links ul {margin: 0; padding: 0;}
#bannerContent.links ul li {list-style: none; height: 49px;}
#bannerContent.links ul li a {background-color: #545454; border-bottom: 1px solid #404040; border-top: 1px solid #727272; color: #FFFFFF; display: block; font-style: bold; padding: 16px 0 11px 23px; text-decoration: none; text-shadow: 1px 0px;}
#bannerContent.links ul li a:hover {background-image: url(../images/bannerLink_bg.gif); background-position: top left; background-repeat: repeat-x; text-shadow: none;}

#copyright {background-color: #7E7F7F;color: #FFFFFF;font-size: 12px;height: 35px;padding: 0 0 0 25px;width: 935px;overflow:hidden;}
#copyright a {color:#ffffff;text-decoration:none;}
#copyright div {display:block;float:left;margin-top:12px;}
.credit {display:block;float:right;padding-right:25px;}

#twitter {background-image: url(../images/bg_twitterFeed.gif); position:relative; background-position: top left; background-repeat: repeat-x; background-color: #4b6f7e; clear: both; height: 51px; padding: 12px 22px 0px 22px;}
#twitterFollow {float: left; width:120px; }
#twitterFollow h2 { color: white; margin: 0; font-size: 15px; font-weight:bold;}
#twitterFollow a {display:block; color: #b9efff; font-weight: bold; text-decoration: none;}

#feedCache {float: left;height: 40px;width: 800px;}
#feedCache p {color: #fff;display: inline-block;font-weight: bold;font-size: 0.9em;margin: 0;padding: 0 32px;width: 690px;}
#feedCache p a {color: #b9efff;text-decoration: none;}
#feedCache .date {font-style: italic;font-weight: normal;color: #b9efff;}
.rsArrow {position: absolute;height: 29px;top: 5px;width: 22px;}
.rsArrow.rsArrowRight {background: url("../images/btn_twitterNext.png");right: 0;}
.rsArrow.rsArrowLeft {background: url("../images/btn_twitterPrev.png");left: 0;}

/*Main Content Area*/
#mainWrapper {background-color: #ededed; background-image: url(../images/bg_main2ColContent.gif); background-position: top left; background-repeat: repeat-y; clear: both; border-bottom: 5px solid #EDEDED;}
#mainWrapperFull {background-color: #ededed; background-position: top left; background-repeat: repeat-y; clear: both; border-bottom: 5px solid #EDEDED; padding: 10px; }
#mainWrapperFullWidth {background-color: #fff; width:970px; clear: both; border-bottom: 30px solid #EDEDED;}
#widgetWrapper {background-color: #fff; background-position: top left; background-repeat: repeat-y; clear: both; border-bottom: 30px solid #EDEDED;}
#mainWrapper.home {background-image: url(../images/bg_mainContent.gif);}
#mainWrapper.contactUs {background-image: url(../images/bg_mainHalfContent.gif);}

.slimContentColumn {float: left; margin: 0 0 5px 4px; width: 318px;}
.columnContent {border-top: 5px solid #ededed;padding: 15px 21px; padding-top:14px;}
.columnContentslides {border-top: 5px solid #ededed;padding: 15px 21px; padding-top:14px;}
.columnContent ul {color: #58595b;font-family: Arial, Helvetica, sans-serif;font-size: 0.9em;margin:0;padding:0;}
.columnContent ul li {background: url(../images/bullet-blue.png) top no-repeat;background-position: 0px 5px; list-style: none;padding-left:12px;color: #58595b;font-family: Arial, Helvetica, sans-serif;}
#collected li {list-style:none;background:none;}
#slides_container ul li {list-style:none;background:none;}

.columnContent.contactbtn, .columnContent.contactbtn a {margin: 0; padding: 0;}
.columnContent.links a {display: block;}
.slimContentColumn h2 {border-bottom: 1px solid #cccccc; margin-top: 5px; margin-bottom: 29px; padding-bottom: 15px;  color:#58595B;}
.slimContentColumn a {color: #00aeef; /*display: block;*/ margin-bottom: 20px; text-decoration: none; /*white-space: nowrap;*/}
.slimContentColumn a:hover {text-decoration:underline;}
.slimContentColumn .uBlogsy_authors a {margin-bottom:2px;}
.slimContentColumn .uBlogsy_tags a {margin-bottom:1px;}
.slimContentColumn .uBlogsy_posts_container a {margin-bottom:1px;}
.slimContentColumn .uBlogsy_comments_container a {margin-bottom:1px;}
.slimContentColumn .uBlogsy_years a {margin-bottom:1px;}
.slimContentColumn .uBlogsy_tags li {padding-left:0px;}
.uBlogsy_tag_list .uBlogsy_tags li {padding-left:0px;}
#uBlogsy_post_archive a {font-size:12px;}

.mainContentColumn {float: left; margin: 0 0 5px 4px; width: 640px;}
.mainContentColumnFullWidth {float: left; margin: 0 0 5px 4px; width: 960px;}
.mainContentColumn h2 {border-bottom: 1px solid #cccccc; margin-top: 0px; margin-bottom: 25px; padding-bottom: 24px; color:#58595b;}
.mainContentColumn h3 {color: #00aeef; font-size: 1.4em; line-height: 1.2em; margin: 0 0 20px 0; }
.mainContentColumn p {font-size: 0.9em; margin-bottom: 20px;}
.mainContentColumn a {color: #00aeff; text-decoration: none;}
.mainContentColumn a:hover {text-decoration: underline;}

.newsBlogEntry {border-bottom: 1px solid #E7E7E7; margin-bottom: 20px; padding-bottom: 14px;}
.newsBlogEntry.lastEntry {border: 0; margin-bottom: 0; padding-bottom: 0;}
.newsBlogEntry h3 {color: #00aeef; font-size: 1.4em; line-height: 1.2em; margin: 0 0 2px 0; }
.newsBlogEntry .entryType {text-transform: uppercase;}
.newsBlogEntry .entryDate {color:#757575; font-size: 0.9em; font-style: italic;}
.newsBlogEntry:last-child {border-bottom: none; margin-bottom: 20px; padding-bottom: 14px;}

.entrySummary {margin-top: 15px;}

.newsBlogEntry p {/*float: left;*/ clear: right; margin:0 0 4px 0; /*width: 155px;*/}
.newsBlogEntry img {border: 1px solid #ededed; float: left; margin: 0 15px 15px 0;}

.newsBlogEntry a.readMore {color: #00aeef; font-weight: bold; text-decoration: none;}
.newsBlogEntry a.readMore img {border: none; float: none; margin: 0;}
.newsBlogEntry a.readMore:hover {text-decoration: underline;}

#imageGallery {display: inline-block; margin: 8px 0 20px 0;}
#imageGallery ul.imageSlider {text-align: center;}

ul.imageSlider {margin: 0 8px; text-align: center; padding: 0;}
ul.imageSlider li {display: inline; list-style: none; padding: 0 6px;}
ul.imageSlider li.prev {padding-left: 0;}
ul.imageSlider li.next {padding-right: 0;}
ul.imageSlider img {vertical-align: middle;}


ul.weWorkWith {margin: 0px 0 0 0; text-align: center; padding: 0;margin-top:4px;}
ul.weWorkWith li {display: inline; list-style: none; width: 80px; padding: 0 3px 3px 3px;}

ul.weWorkWith.widgets {margin-top: 16px;}
ul.weWorkWith.widgets li {padding: 0 8px; width: 130px;}


.weWorkWith {margin: 0px 0 0 0; text-align: center; padding: 0;}
.weWorkWith li {display: inline; list-style: none; width: 80px; padding: 0 3px 3px 3px;}

.weWorkWith.widgets {margin-top: 16px;}
.weWorkWith.widgets li {padding: 0 8px; width: 130px;}

/*** Contact Us ***/

#mainWrapper.contactUs .mainContentColumn {width: 479px;}

.contactOptions {float: left; width: 196px; border-right: 1px solid #CCCCCC; padding-right: 20px;}
.contactOptions ul {margin: 0 0 10px 0; padding: 0; list-style:none;}
.contactOptions li {background: url(../images/arrow_greyRight.gif) left 13px no-repeat; padding: 7px 0 7px 10px;}

.contactOptions a {color: #828284; font-weight: bold; font-size: 1.1em;}
.contactOptions li.activeOption {background: url(../images/arrow_blueRight.gif) left center no-repeat;}
.contactOptions li.activeOption a {color: #00aeff;}

.contactOptionDetails {padding-left: 20px; float: left; width: 200px;}

#enquiryForm {line-height:1.2em;}
#enquiryForm label {clear: left; float: left; padding-top: 5px; width: 80px;}
#enquiryForm .textbox, #enquiryForm .textarea, #enquiryForm .selectbox {border: 1px solid #CCCCCC; float: left; width: 314px;}
#enquiryForm .textbox {height: 26px;}
#enquiryForm .textarea {height: 172px;}
#enquiryForm img {float: left;}
#enquiryForm input.submit {background-color:#f0f0f0;color:#000;text-align:center;margin-top:20px;width:316px;border: 1px solid #CCCCCC; height:26px;}
#enquiryForm td {padding-bottom:10px;}
#enquiryForm select {height:26px;}


/*Footer*/
#footerWrapper {background-color: #545454; padding: 25px 30px 14px 25px;}
h5 {background-image: url(../images/footer_border.gif); background-position: bottom left; background-repeat: repeat-x; 
margin: 0 0 25px 0; padding-bottom: 15px;}

#footerEvents {float: left; margin-right: 23px; width: 277px;}
#footerEvents .event {margin-bottom: 27px; padding: 0 43px;}
#footerEvents .event a.findMore{margin-left:16px;background-image: url(../images/bg_blueButton.gif); background-position: top left; background-repeat: no-repeat; color: #FFFFFF; font-size: 0.9em; font-weight: bold; text-decoration: none; padding: 6px 60px 5px 10px; width: 156px;}

#footerFollow {float: left; width: 593px;}
.followColumn {float: left; padding-left: 14px; width: 120px;}
.followColumn.twitter {padding:0; width: 300px; }
.followColumn.twitter ul {float: left;}
#twitterLinks ul.socialFollow.twitterList1 {margin-right: 75px;}

.followSocialLinks ul {margin: 5px 0 0 0; padding: 0;}
.followSocialLinks li {list-style: none; padding: 11px 0; float: left; margin-right: 50px; min-width: 100px;}
.followSocialLinks .otherList li {padding: 12px 0 16px 0; min-width:100px;}
.followSocialLinks.otherList {margin-left:40px;}
.followSocialLinks li a {color: #FFFFFF; text-decoration: none;}

#footerNavigation {background-color: #494949; margin-bottom:1px;}
#footerNavigation ul {margin: 0; padding: 25px 30px; text-align: left;}
#footerNavigation li {background-image: url(../images/divider_footer.gif); background-position: left center; background-repeat: no-repeat; color: #FFFFFF; font-size: 0.9em; font-weight: bold; display: inline; font-weight: bold; padding: 0 7px 0 13px;}
#footerNavigation li.copyright {padding-left: 0; background: none;}
#footerNavigation li a {color: #FFFFFF; text-decoration: none;}
#footerNavigation #footerImage {float:right;margin-top:-54px;margin-right:30px;}

#footerShadow {margin: 0 auto; margin-bottom: 0px; width: 1006px;}

/***Share This Page***/
#shareThisPage {border-bottom: 1px solid #e8e8e8; padding-bottom: 25px; margin-bottom: 25px;}

/*Clearing Div*/
.clear {clear: both; font-size: 0px; margin: 0px; padding: 0px; line-height: 0px; }

/* MAP */

.markers {
  display:none;
}

#sports-grid {
  padding:10px 0 20px 0;
  overflow:hidden;
}

#sports-grid li {
    display: block;
    float: left;
    margin-right: 25px;
    padding: 5px 0;
    width: auto;
}

#sports-grid .selected {
    text-decoration: underline;
}

/* VIDEO WRAP */

.videoctas {
    background-image: url("../images/videocta-bg.jpg");
    background-repeat: no-repeat;
    height: 435px;
    overflow: hidden;
    width: 894px;
}
.videoctas.home {
    margin-top: 26px;
}
.videoctas #videoplayer {
    float: left;
    margin-left: 30px;
    padding-top: 34px;
}
.videoctas #videotext {
    float: right;
    padding-top: 34px;
    width: 380px;
}
.videoctas #videolinks {
    clear: both;
    padding-left: 16px;
    padding-top: 42px;
}
.video_wrap .ui-state-default, .videoctas .ui-state-default {
    background-color:#e6e7e8;
    float: left !important;
}
.video_wrap .ui-state-active, .videoctas .ui-state-active {
    background-color:#e6e7e8;
    float: left !important;
}

.video_wrap {
    background-color:#e6e7e8;
}

.video_wrap #videolinks {
  margin:0;
  padding-left:1px;
}

#videolinks {
  margin:0;
  overflow:hidden;  
  background-color:#e6e7e8;
  padding-top:20px;
  padding-bottom:20px;
}

/* QUOTES */

#testimonials {
  margin:0;
  overflow:hidden;  
  background-color:#fff;
  border-left:solid 5px #EDEDED;
  border-right:solid 5px #EDEDED;
  border-bottom:solid 30px #EDEDED;
  padding-top:20px;
  padding-bottom:20px;
}

#quote_wrap {
  position:relative;
  float:left;
  width:auto;
  overflow:hidden;
  float:left;
  margin:0 25px;
}

#quote_open, #quote_close {
  display:block;
  width:16px;
  height:15px;
  float:left;
  background:transparent url(/images/icon_quotes.gif) 0 0 no-repeat;
  text-indent:-9999px;
}

#quote_open {
  position:absolute;
  top:0;
  left:0;
}

#quote_close {
  position:absolute;
  right:0;  
  background-position:0 -15px;
}

#quote {
  width:auto;
  max-width:544px;
  display:block;
  float:left;
  margin:0 35px 0 30px;  
}

#cite {
  width:300px;
  float:left;
  display:block;
  font-size:12px;
}

.cite_name {
  color:#26ace2;
  font-weight:bold;
}

.cite_position {

}

#cite img, #cite div {
  float:left;
  display:block;
}

#cite div {
  margin:8px 0 0 0px;
}

/* BLOG */

.uBlogsy_post {
  margin:10px 0 20px 0;
  padding:10px 0 10px 0;
  border-top:1px dotted #999;
  overflow:hidden;
}

.uBlogsy_post h3 {
  font-size:24px;
}

p.uBlogsy_post_date {
  padding:6px 0;
  font-size:11px;
  font-weight:bold;
  text-transform:uppercase;
}

.uBlogsy_tags li {
  float:left;
  display:block;
  margin-right:4px;
}

.tag_label, .uBlogsy_tags {
  float:left;
}

.tag_label {
  margin-right:10px;
  font-size:11px;
  font-weight:bold;  
}

.uBlogsy_post_body {
  padding:0 0 20px 0;
}

.uBlogsy_author {
  font-size:11px;
  font-weight:bold;  
  float:left;
  width:70%;
}

.uBlogsy_comment_count {
  font-size:11px;
  font-weight:bold;  
  width:25%;
  float:right;
  text-align:right;
}

.uBlogsy_tag_list {
  clear:left;
  padding-top:10px;
}

.uBlogsy_tags li a {
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  background:#AAA;
  color:#FFF;
  font-weight:bold;
  text-transform:uppercase;
  padding:2px 4px;
  font-size:11px;
}

#uBlogsy_right_col h2 {
  font-size:16px;
}

.uBlogsy_bottom_border {
  clear:left;
  padding:10px 0 0 0;
}

.uBlogsy_post p, .uBlogsy_post h3 {margin-bottom:8px;}

.uBlogsy_share_container
{
  margin:15px 0 15px 0;
}

.uBlogsy_comments_container h4,
.uBlogsy_comment_form_container h4 
{
  font-size:16px;
  padding:0 0 10px 0;
}

.uBlogsy_comment_form_container {
  margin:20px 0;
  padding:25px;
  border:1px dotted #CCC;  
}

.uBlogsy_comment {
  background:#F2F2F2;
  border:1px solid #DDD;
  padding:15px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;  
  overflow:hidden;
  font-size:15px;
  margin:0 0 20px 0;
}

.uBlogsy_comment_message {
  padding:5px 0 10px 0;
}

.uBlogsy_comment_date {
  text-transform:uppercase;
  font-size:12px;
  padding:0 0 10px 0;  
}

.uBlogsy_comment_footer div {
  float:left;
  display:block;
  width:50%;
}

.uBlogsy_comment_footer {
  font-size:12px;
}

.uBlogsy_view_commenter_posts {
  text-align:right;
}

.uBlogsy_next_prev {
  border-top: 1px solid #DDDDDD;
  clear: both;
  display: block;
  margin-top: 30px;
  padding: 15px 0 10px;
}

.uBlogsy_row {
    clear: left;
    display: block;
    overflow: hidden;
    padding: 10px 0 5px;
}

.uBlogsy_row input,
.uBlogsy_row label {
  width:30%;
  float:left;
  display:block;
}

.uBlogsy_row input, .uBlogsy_row textarea {
  width:50%;
  background:#E4E4E4;
  border:0;
  padding:5px;
}

.uBlogsy_row.uBlogsy_Subscribe input {
  width:12px;
  margin-right:10px;
}

.uBlogsy_row input#ContentPlaceHolderDefault_cphMainContent_LeftCol_Contact_btnSubmit {
  width:15%;
  background:#666;
  color:#FFF;
  font-weight:bold;
  text-transform:uppercase;
}

#uBlogsy_pagination li {
  display:block;
  float:left;
  margin:0 10px 0 0;
  padding:10px 0;
  text-transform:uppercase;
  font-size:11px;
}

#uBlogsy_nav li {
  padding-left:0px;
}

#xsltsearch_navigation {
  text-transform:uppercase;
  font-size:11px;
  margin:15px 0 0 0;
}

/* HOME */

#homeblogbox li a span {
  font-size:18px;
  color:#555;
  padding-bottom:20px;
  display:block;
}

#homeblogbox li a {
  color:#333;
}

.whoweworkwith li {
  display: block;
  float: left;
  overflow: hidden;
  width: 31%;
  height:60px;
  text-align:center;
}

.whoweworkwith img {
}

/* FAQS */

#accordion h3 {
  border:1px solid #FFF;
}

.ui-accordion-icons h3.ui-accordion-header a {
  background:#f2f2f2 url(/images/btn-faq-down.gif) 550px 8px no-repeat !important;
  color:#333 !important;
  border:0 !important;
  padding-right: 2.2em;
}

.ui-accordion-icons h3.ui-accordion-header.ui-state-active a {
  background:#333 url(/images/btn-faq-up.gif) 550px 8px no-repeat !important;
  color:#ccc !important;
  border:0 !important;
}

.ui-accordion-icons h3.ui-accordion-header.ui-state-hover a {
  background:#333 url(/images/btn-faq-up.gif) 550px 8px no-repeat !important;
  color:#FFF !important;
  border:0 !important;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
  color:#58595b !important;
  border:0 !important;
}

.offices .ui-state-active a, 
.offices .ui-state-active a:link, 
.offices .ui-state-active a:visited.ui-state-active a, 
.offices .ui-state-active a:link, 
.offices .ui-state-active a:visited {
  color:#26ACE2 !important;
}

/* RESOURCES */

#searchsection {
  margin:1em 0 4em 0;
}

.resource {
  margin:1.5em 0;
  padding:0 0 1.5em 0;
  border-bottom:1px dotted #666;
}

.resource {
  margin:1.5em 0;
  padding:0 0 1.5em 0;
  border-bottom:1px dotted #666;
  overflow:hidden;
}

.resource h4 {margin-bottom:10px;}

.resource p {margin:0;padding:0;margin-bottom:10px;}

#xsltsearch #xsltsearch_summary {margin-top:10px;}

/* CONTACT US */

.officemap, .officetext {
  float:left;
  width:45%;
}

.office {
  clear:left;
  display:block;
  margin:1em 0 4em 0;
  overflow:hidden;
}

#locations, #countries {
  float:left;
}

#locations {
  width:70%;
}

#countries {
  width:25%;
}

a.country {
  background:url(/images/option-over.gif) 0 0 no-repeat;
  padding:0 0 0 25px !important;
  height:20px;
  display:block;
  margin:5px 0;
}

/* SUBSCRIBE */

.subscribe {
  padding:25px 0;
  display:block;
  overflow:hidden;
  width:950px;
}

.subscribe img {
  display:block;
  float:left;
}

.subscribe div {
  float:right;
  width:485px;
  display:block;
}

.subscribe input {
  padding:5px;
  width:147px;
  border:none;
  background-color:#ffffff;
  color:#828282;
  float:left;
  margin-right:5px;
}

.subscribe input.submit {
  color:#ffffff;
  border:0;
  background-color:#00aeef;
  text-align:left;
  width: auto;
  height:17px;
}

.subscribe span {
  display:block;
  float:left;
}

/* RELATED INFO */

.item {
  margin:1.5em 0;
  padding:0 0 1.5em 0;
  border-bottom:1px dotted #666;
  overflow:hidden;
}

.item h4 {margin-bottom:10px;}

.item p {margin:0;padding:0;margin-bottom:10px;}

.homerelatedinfoitem {
  margin-bottom:20px;
  margin-right: 10px;  
}

.homerelatedinfoitem a {
  font-size:19px;
  color:#555;
}

.homerelatedinfoitem span {
  clear:left;
  display:block;
  color:#777;
}

/* FORMS */


form.inline {
  margin:1em 0 2em 0;
}

.inline label {
  margin-right:1em;
  display:block;
  float:left;
}

.inline input {
  margin-right:2em;
  width:140px;
  display:block;
  float:left;
}

.inline input.submit {
  margin:0;
  padding:0;
  text-align:right;
  float:left;
  width:60px;
}

input.submit {
  color:#00aeef;
  border:0;
  background-color:#ffffff;
  text-align:left;
}

.uBlogsy_search input {
  float:left;
}

input.submit#btnSearch {
  background:transparent;
  width:40px;
}

/* OFFICES */

#tabs.offices ul.ui-tabs-nav  {
  width:20%;
  float:left;
  display:block;
}

#tabs.offices .ui-tabs-panel  {
  width:100%;
  float:left;
  display:block;
}

/* SITEMAP */

#sitemap {
  padding:20px 0 0 0;
}

#sitemap ul li a {
  color:#333;
  text-decoration:underline;
}

#sitemap ul li {
  padding:5px 0;
}

#sitemap ul ul li {
  padding:5px 0 5px 20px;
}


/* CONTACT FORM */

.contact {
  border-bottom:1px dotted #666;
  padding: 0 0 50px 0;
  margin: 0 0 14px 0;
}

.contact input, .contact label, .contact textarea {
  clear:left;
  /* display:block; */
}

.contact label {
  width:30%;
  float:left;
  margin:5px 0 5px 0;
}

.contact .validation {
  float:left;
  width:10%;
}

.contact span {
  display: block;
  float:left;
  width:10%;
}

.contact span.form {
  width:60%;
  margin:10px 0;
  font-style:italic;
}

.contact input, .contact textarea {
  padding:5px;
  width:55%;
  border:none;
  background-color:#e4e4e4;
  color:#828282;
  margin:0 0 5px 0;
}

.contact input.submit {
  color:#00aeef;
  border:0;
  background-color:#f4f4f4;
  text-align:left;
  width:auto;
  float:right;
  clear:right;
}

/* PRODUCT ACCESS */

p.tel {
  font-size:20px;
  color:#999;
  position:absolute;
  top:0;
  right:0;
  display:block;
  text-align:right;
  padding:0;
}

.access {
  position:relative;  
}

/* SPAN STYLES */

.homeboxtitle {
  font-size:20px;
  font-weight:bold;
  display:block;
  margin-bottom:20px;
}

.bluelink a{
  color:#20b8f1;
  font-size:12px;
  text-decoration:none;
}

.jcarousel-skin-tango .jcarousel-container {
    background: #ffffff;
  margin-left:180px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
  direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 714px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  652px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 120px;
    height: 75px;
  text-align:center;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
  margin-left: 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
  margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 36px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/right-arrow.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/left-arrow.gif);
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 36px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/left-arrow.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/right-arrow.gif);
}


.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}




























































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
